/*
Theme Name:     Herald Child Sevilla Actualidad
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/

.clearNone{
	clear: none !important;
}

.clearBoth{
	clear: both!important;
}

.displayNone{
	display: none;
}

/*ocultar enlace bajo los widget de opinión*/
.all_posts{
	display: none;
}

/*ocultar imagen destacada en widgets de opinión*/
.author-recent-post-slider img{
	display: none;
}

/*franja superior de la cabecera*/
.herald-site-header .header-top, .header-top .herald-in-popup, .header-top .herald-menu ul {
    background: #aaaaaa;
    color: #111111;
}

/*estilos en posts relacionados
.bawmrp_manual{
	list-style-type: none;
}*/

/*
*Redefinición de trending posts
*/					

/*centrar trending sin imagen*/		
.header-trending .row .row {
    margin: 0;
    width: 100%;
	display: flex;
}

.header-trending .row .row > div{
	/*flex-direction: column;*/
	order: 1;
}

.trending-noimg{
	flex: 100% !important;
    max-width: 100% !important;
	flex-direction: column;
}
.header-trending .col-lg-4 .herald-post-thumbnail {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.header-trending .col-lg-4 .h6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 72%;
    -ms-flex: 0 0 72%;
    flex: 0 0 72%;
    max-width: 72%;
}

.header-trending a {
    /* font-weight: bold; */
    font-size: 1.8rem;
    line-height: 2rem;
    display: block;
    text-align: left;
}




/*layout E override*/
.herald-lay-e .entry-title.h5{
	/*font-size: 4.3rem !important;
    line-height: 5.2rem !important;*/
}


/*tamaños de títulos*/

/*Featured 1, 2*/
.herald-fa-1 .entry-title.h5,
.herald-fa-2 .entry-title.h6
{
	font-size: 2.6rem !important;
    line-height: 2.9rem !important;
}

/*Featured 3*/
.herald-fa-3 .herald-fa-item:nth-of-type(1) .entry-title{
	font-size: 3.8rem !important;
    line-height: 4.2rem !important;
}

.herald-fa-3 .entry-title.h6{
	font-size: 2.4rem !important;
    line-height: 2.7rem !important;
}

/*Featured 4*/
.herald-fa-4 .herald-fa-item:nth-of-type(1) .entry-title{
	font-size: 3.8rem !important;
    line-height: 4.2rem !important;
}

.herald-fa-4 .entry-title.h6{
	font-size: 2.4rem !important;
    line-height: 2.7rem !important;
}

/*Featured 5*/
.herald-fa-5 .entry-title.h3{
	font-size: 3.8rem !important;
    line-height: 4.2rem !important;
}

.herald-fa-5 .entry-title.h6{
	font-size: 2.4rem !important;
    line-height: 2.7rem !important;
}

/*A, A1, A2, A3*/
.herald-lay-a .entry-title.h2{
	font-size: 4.8rem !important;
    line-height: 5.3rem !important;
}

.herald-lay-a .col-mod{
	width: 100%;
}
.herald-lay-a .col-mod .entry-title{
	text-align: center;
}

/*B , B1*/
.herald-lay-b .entry-title.h3{
	font-size: 4.3rem !important;
	line-height: 4.8rem !important;
}

/*B , B1*/
body.category-sevilla .herald-lay-b .entry-title.h3{
	font-size: 3.8rem !important;
	line-height: 4.2rem !important;
}
/*C*/
.herald-lay-c .entry-title.h3{
	font-size: 3.8rem !important;
    line-height: 4.3rem !important;
}

body.category-cultura .herald-lay-c .entry-title.h3{
	font-size: 3.3rem !important;
    line-height: 3,7rem !important;
}

/*C1*/
.herald-lay-c .entry-title.h4{
	font-size: 3.8rem !important;
    line-height: 4.3rem !important;
}
								
/*D*/
.herald-lay-d .entry-title.h6{
	font-size: 2.5rem !important;
    line-height: 2.8rem !important;
}

/*D1*/
.herald-lay-d .entry-title.h6.herald-lay-d1{
	font-size: 2.5rem !important;
    line-height: 2.8rem !important;
}

/*E*/
.herald-lay-e .entry-title.h5{
	font-size: 2.4rem !important;
    line-height: 2.7rem !important;
}

/*E1 (obsoleto)*/
.lay-e1.entry-title.h5{
	font-size: 3.8rem !important;
	line-height: 4.6rem !important;
}

/*E2 (obsoleto)*/
.lay-e2.entry-title.h5{
	font-size: 2.4rem !important;
	line-height: 3.2rem !important;
}

/*F*/

.herald-lay-f .entry-title.h5{
	font-size: 2.3rem;
	line-height: 2.6rem;
}

/*F1*/

.herald-lay-f1 .entry-title.h6{
	font-size: 2.3rem;
	line-height: 2.6rem;
}

/*G, G1*/
.herald-lay-g .entry-title.h7{
	font-size: 1.9rem !important;
	line-height: 2.1rem !important;	
}
				
/*H*/
.herald-lay-h .entry-title.h6{
	font-size: 1.9rem !important;
	line-height: 2.1rem !important;	
}

/*I*/
.herald-lay-i .entry-title.h6{
	font-size: 1.8rem !important;
    line-height: 2rem !important;
}

/*I1*/
.herald-lay-i1 .entry-title.h7{
	font-size: 1.8rem !important;
    line-height: 2rem !important;
}

/*J*/
.herald-lay-j .entry-title.h7{
	font-size: 1.6rem !important;
    line-height: 1.8rem !important;
}

/*K*/
.herald-lay-k .entry-title.h7{
	font-size: 1.6rem !important;
    line-height: 1.8rem !important;
}

/*L*/
.herald-lay-l .entry-title.h7{
	font-size: 1.6rem !important;
    line-height: 1.8rem !important;
}

.entry-content{
	text-align: justify;
}

/*LAYOUTs nuevos*/

/*A0*/
/*E1*/
.lay-e1.entry-title.h5{
	font-size: 3.8rem !important;
    line-height: 4.6rem !important;
}
/*E2*/
.lay-e2.entry-title.h5{
	font-size: 2.4rem !important;
	line-height: 3.2rem !important;
}
/*H1*/
.lay-h1.entry-title.h6{
	font-size: 2.3rem;
line-height: 3.2rem;
}
/*H2*/
.lay-h2.entry-title.h6{
	font-size: 2.1rem !important;
	line-height: 2.8rem !important;
}

/*J1*/
.lay-j1.entry-title.h6{
	font-size: 2.2rem !important;
	line-height: 2.5rem !important;
}


.herald-lay-d .entry-content{
	margin-top: 10px;
}

/*Ajuste de layout G por la izquierda*/
.herald-lay-g .item-no-img{
	padding-left: 20px !important;
	width: 100%;
}

/*fix layout f1 mobile*/
@media (max-width: 767px){
	.herald-no-sid .herald-lay-f{
		width: 355px;
	}
}


/*textos del widget*/
.herald_posts_widget .herald-lay-g  .entry-title.h7{
	font-size: 1.5rem !important;
    line-height: 1.7rem !important;
}
								
/*FIX Image size*/			

.herald-lay-i1 .herald-ovrld.has_thumb{
    min-height: auto;
}

.herald-post-thumbnail{
	background-color: transparent;
}

/*Estilos de menú*/
.header-bottom .herald-menu li:hover > a{
	color: black !important;
}
											
.header-bottom .sub-menu > li > a{
    color: black !important;
}

.header-bottom .herald-menu li.herald-mega-menu .col-lg-3 a{
	color: rgba(0, 0, 0, 0.7) !important;
}

.herald_posts_widget .item-no-img, .sub-menu .item-no-img{
	width: 100%;
	padding-left: 20px !important;
    padding-right: 20px !important;
}

.sub-menu article.herald-lay-g{
	width: 33% !important;
}

/*admin post image featured*/								
.no_featured_control {
    border: solid 1px;
    padding: 5px;
}
								
								
/*Ajustes para listado de autores*/

@media (min-width: 1201px){
	.author-col-3 .col-lg-3 {
		width: 30%;
	}
}

@media (min-width: 1201px){
	.author-col-3 .col-lg-9 {
		width: 70%;
	}

	.author-col-3 .avatar{
		border-radius: 0;
	}
}



/*Diseño del menú*/

/*sub menu con mega menu*/
.herald-menu li.herald-mega-menu:hover>.sub-menu{
	box-shadow: 2px 2px 16px 0px #888888;
}

/*sub menu sin mega menu*/
.herald-menu ul li:hover>ul{
	box-shadow: 2px 2px 16px 0px #888888;
}

.herald-header-sticky .herald-menu li:hover > a{
    color: #fff;
    background-color: #000000;
}

.herald-header-sticky .sub-menu a {
    color: #fff;
}

.header-bottom {
    background: #333333;
    color: #ffffff;
}
	
.herald-header-sticky .sub-menu {
    background-color: #333;
}

/*submenu selector mobile*/
.herald-menu-toggler {
    color: #fff;
    border-color: rgba(255,255,255,0.15);
}

.herald-header-sticky li.herald-mega-menu .sub-menu .entry-title a{
	color: #fff;
}

/*buscador*/
.herald-search-input, .herald-search-submit, .herald-search-submit:hover{
	color: black !important;
}

.search-section{
	padding-top: 20px;
}

body.category-sevilla .category-sevilla .meta-category{
	display: none;
}

/*formulario mailchimp*/
#mc_signup_submit{
	background-color: #333333;
}

.mc_form_inside input[type=text]{
	padding: 5px !important;
}

.mc_merge_var {
    margin-bottom: 0px !important;
}

/*ajustes de portada*/
.hide-category-tags .meta-category{
	display: none;
}

.hyper-header{
	padding-top: 50px ;
	margin: 0px auto;
    width: 375px;
}
/*banner below header*/
@media (min-width: 1024px) {
	.herald-ad.herald-below-header {
		width: 100%;
	}
	.herald-ad.herald-below-header>div {
		display: inline;
	}
	
	.hel-c.mobile-position{
		display: none;
	}
	
	.hyper-header{
		padding-top: 0px;
		margin: 0px;
		width: 100%;
	}
}


@media (max-width: 1249px) and (min-width: 768px){
	.hyper-header{
		padding-top: 50px;
		margin: 0px auto;
		width: 728px;
	}
}

@media only screen and (max-width: 1249px){
	/*.herald-below-header {
		margin-top: 20px;
		margin-bottom: -30px;
	}*/
}



/*margen autores*/
.owl-item .herald-no-pad{
	padding: 0px !important;
}

@media (min-width: 1201px){
	.owl-item .col-lg-10 {
		width: 80.333333% !important;
	}
}

@media (max-width: 767px){
	.col-xs-8 {
		width: 63.666667%;
	}
}


/*mobile sharing area*/
@media (max-width: 767px) {
	.herald-single-mobile-sticky {
		padding: 0px 10px 0 !important;
	}
}


@media (max-width: 1023px) and (min-width: 768px){
	.herald-single-mobile-sticky {
		padding: 0px 10px 0 !important;
	}
}



/**/
@media only screen and (max-width: 1249px){
	.single-format-video article{
		padding-top: 10px !important;
	}
}

/*icono autor en meta author*/
.entry-meta-wrapper .entry-meta .herald-author .no_author_link a:hover {
    color:black;
	cursor: text;
}

.entry-meta-wrapper .entry-meta .herald-author .no_author_link a:before {
    color:black;
	cursor: text;
}

/*centrar fecha en cabecera mobile*/
.header_date{
	width: 100%;
	margin-top: 5px;
	margin-left: 0px !important;
}

.header-mobile-ad {
    margin: 70px auto -2px!important;
}

/*FIXES de imágenes varios*/
.herald-header-sticky .herald-menu li:hover > a {
    color: #fff;
    background-color: #333;
}

@media (max-width: 1249px) and (min-width: 768px){
    .site-title img {
        max-height: 40px !important;
    }
    
    .herald-lay-f1 .herald-ovrld,
    .herald-lay-i1 .herald-ovrld{
        min-height: auto;
     }
    
    .herald-lay-f1 .entry-title.h6 {
        font-size: 1.5rem;
        line-height: 1.3rem;
    }
}

@media (max-width: 767px){
    .herald-lay-f1 .herald-ovrld,
    .herald-lay-i1 .herald-ovrld{
        min-height: auto;
     }
     
     .herald-logo-mini{
         max-height: 42px !important;
     }
};


@media (max-width: 767px){
	
}


/*Estilos para pantalla de login*/
.login h1 a {
    background-image: url(http://www.sevillaactualidad.com/wp-content/uploads/2017/08/SA-RRSS-14.jpg) !important;
}

.wp-core-ui #login .button-primary {
    box-shadow: none;
}

.wp-core-ui #login .button-primary {
    background: #000000;
    border-color: #ffffff;
}
.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    height: 46px;
    line-height: 0;
    background: #008ec2;
}

body.login {
    background-image: url(http://www.sevillaactualidad.com/wp-content/uploads/2017/09/Sevilla.-Setas-de-Sevilla.-Mirador.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    position: relative !important;
}